# Copyright (c) 2015, InfluxFramework LLC
# License: MIT. See LICENSE

# License: MIT. See LICENSE

import influxframework
from influxframework.model.document import Document


class ContactUsSettings(Document):
	def on_update(self):
		from influxframework.website.utils import clear_cache

		clear_cache("contact")
